@import url(http://fonts.googleapis.com/css?family=Open+Sans:400,700,300);
@import url(../fonts/fonts.css);
* {
	padding:0px;
	margin:0px;
	hyphens:auto;
}
body {
	background: #eaf1f9;
	font-family: 'Open Sans', sans-serif;
	font-size:14px;
	overflow-x:hidden;
	width:100%;
}
div{
	outline:none;
	border:none;
	border-width:0px;
}
a {
	text-decoration:none;
	color:#ef4030;
}
a img{
	border:none;
	text-decoration:none;
}
ul, ol {
	list-style-position:outside;
}
.clear {
	height:0px;
	margin:0px;
	padding:0px;
	line-height:0px;
	font-size:0px;
	clear:both;
}
.homepage{

}
.innerpage{
	
}
.no-margin{
	margin:0px;	
}
.no-left-margin{
	margin-left:0px;	
}
.no-right-margin{
	margin-right:0px;	
}
.no-padding{
	padding:0px;	
}
.no-left-padding{
	padding-left:0px;	
}
.no-right-padding{
	padding-right:0px;	
}
.container{
	width:1230px;
}
.header{
	position: absolute;
	z-index: 1;
	width: 100%;
	background: #249fda;
	height: 73px;
}
.logo{
	_width: 100%;
	_position: absolute;
	_margin-top: -42px;
	text-align: left;
	margin-right: 50px;
	position: relative;
	z-index: 2;
}
.logo a{
	display: block;
}
.logo img{
	z-index: 9;
	max-width: 100%;
	display: block;
	margin-top: 6px;
	margin-left: 10px;
	margin-right: 115px;
}
.header .navbar-header{
	background: url(../images/top_left.png) left top no-repeat;
/*	-webkit-background-size: 100% auto;
	background-size: 100% auto;*/
}
.header .navbar-right{
	background: url(../images/top_right.png) left top no-repeat;
/*	-webkit-background-size: 100% auto;
	background-size: 100% auto;*/
	position: absolute;
	right: 0;
	top: 0;
	padding-right: 37px;
}
.header .quote{
	margin-left: 70px;
}
.header .quote img{
	display: block;
	max-width: 100%;
	float: right;
}
.float_nav{
	display: none;
}
.float_nav a{
	background: url(../images/menu_1.png) 0 0 no-repeat;
    height: 20px;
    margin-right: -57px;
    margin-top: 25px;
    width: 80px;
    z-index: 999;
    float: right;
    position: absolute;
    right: 51%;
}
.float_nav a.menu_show{
	background: url(../images/menu_2.png) 0 0 no-repeat;
}
.nav_area{

}
.nav_menu{
	background: none;
	border: none;
	margin-bottom: 0;
}
.nav_menu .navbar-toggle {
	border: none;
	padding: 13px 13px;
	background: #708e48;

	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.nav_menu.navbar-default .navbar-toggle .icon-bar {
	background: #fff !important;
}
.nav_menu.navbar-default .navbar-toggle:hover {
	background: #59595B !important;
}
.navbar-nav.navbar-right:last-child{
	margin-right: 0;
}
.navmenu{
	margin-top: 25px;
}
.navmenu ul{
	text-align: left;
	float: none;
	
}
.navmenu ul li{
	display: inline-block;
	float: none;
	text-align: left;
	margin-left: -3px;
}
.navmenu ul li:last-child a{
	background: none;
}
.navmenu .navbar-nav > li > a{
	font-family: 'Open Sans', sans-serif;
	font-size: 22px;
	font-weight: 400;
	font-style: normal;
	line-height: 26px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	display: block;
	color: #006fb1;
	padding: 0 12px 0 12px;
}
.navmenu .navbar-nav > li.active > a,
.navmenu .navbar-nav > li > a:focus,
.navmenu .navbar-nav > li > a:hover,
.navmenu .navbar-nav > li.active > a:hover{
	background: none;
	color: #2d368d;
}
.navmenu .navbar-nav > li.dropdown:hover > ul.dropdown-menu {
	display: block;
	width: 100%;
	text-align: center;
	z-index: 999;
	background: #249FDA;
	padding:  0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	margin-left:0;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a{
	display: block;
	color:#006fb1;
	background:none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li:hover a,
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover{
	background: none;
}
.navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li a:hover, .navmenu .navbar-nav > li.dropdown > ul.dropdown-menu li.active a{
	color:#2d368d;
}
a.btn_green{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 300;
	font-style: normal;
	line-height: 22px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #fff;
	display: inline-block;
	border: none;
	padding: 10px 20px;
	background: #005934;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}
.btn_submit{
	font-family: 'Open Sans', sans-serif;
	font-size: 28px;
	font-weight: 400;
	font-style: italic;
	line-height: 30px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: left;
	color: #5a5a59;
	display: inline-block;
	border: none;
	padding: 0;
	background: none;
	-webkit-border-radius: 0;
	-moz-border-radius: 0;
	-o-border-radius: 0;
	-ms-border-radius: 0;
	border-radius: 0;
}

.main_content{
	width: 100%;
	padding-top: 73px;
}
.content{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #2d368d;
}
.content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 33px;
	font-weight: 700;
	font-style: normal;
	line-height: 35px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #0070b1;
	margin-bottom: 30px;
}
.content h2 span{
	color: #249fda;
}
.content h2 strong{
	font-weight: 700;
}
.content h3{
	font-family: 'Open Sans', sans-serif;
	font-size: 20px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #000000;
	margin-bottom: 20px;
}
.content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 16px;
	font-weight: 400;
	font-style: normal;
	line-height: 24px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	color: #2d368d;
	margin-bottom: 15px;
}
.content h4{
	color: #7604c7;
    display: block;
    font-family: "Open Sans",sans-serif;
    font-size: 17px;
    font-style: normal;
    font-weight: 700;
    line-height: 0;
    margin-bottom: 15px;
    text-align: left;
}
.content strong{
	font-weight: 700;
}
.content a{
	color: #BB5299;
	text-decoration: none;
	text-transform: none;
}
.content img{
	display: block;
	max-width: 100%;
}

.content_left{

}
.content_right{

}
.right_widgets{

}
.right_media{

}
.right_media img{
	width: 100%;
	display: block;
}
.featured_area{
	padding: 2px 2px 2px 0;
}
.featured_item{
	position: relative;
	border: 2px solid #fff;
}
.featured_item h2{
	font-family: 'Neuropol', sans-serif;
	font-size: 30px;
	font-weight: normal;
	font-style: normal;
	line-height: 32px;
	text-decoration: none;
	text-transform: lowercase;
	text-align: center;
	display: block;
	color: #fff;
	margin-bottom: 0;
}
.featured_item h2 a{
	padding: 20px 15px;
	display: block;
	color: #fff;
	text-decoration: none;
	text-transform: lowercase;
}
.featured_title{
	position: absolute;
	width: 100%;
}
.top_align{
	top: 0;
}
.bottom_align{
	bottom: 0;
}
.color_1{
	background: rgba(0,112,177,0.5);
}
.color_2{
	background: rgba(115,5,200,0.5);
}
.color_3{
	background: rgba(36,159,218,0.5);
}
.color_4{
	background: rgba(193,27,140,0.5);
}
.contact_area{

}
.contact_area p{
	margin-bottom: 10px;
	color: #2d368d;
}
.contact_area .contact_left{

}
.map_holder{

}
.map_holder img{
	_height: 240px !important;
	display: block;
}
.contact_area .contact_right{
	padding: 12px 40px;
}
.post_content{
	background: url(../images/bg.jpg) left top repeat;
	-webkit-background-size: 100% 100%;
	background-size: 100% 100%;
	padding: 70px 60px;
}
.homepage .post_content{
	padding:0;
}
.footer{
	background: #249fda;
	padding: 20px 0;
}
.foot_content{

}
.foot_content h2{
	font-family: 'Open Sans', sans-serif;
	font-size: 15px;
	font-weight: 700;
	font-style: normal;
	line-height: 18px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: left;
	display: block;
	color: #ffffff;
	margin-bottom: 10px;
}
.foot_content p{
	font-family: 'Open Sans', sans-serif;
	font-size: 13px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: none;
	text-align: left;
	display: block;
	color: #ffffff;
}
.foot_content strong{
	font-weight: 700;
}
.footer_nav{
	padding: 15px 0 5px;
}
.footer_nav ul{
	text-align: right;
	float: none;
}
.footer_nav ul li{
	display: inline-block;
	float: none;
}
.footer_nav ul li.last a{
	background: none;
}
.footer_nav ul  li a{
	font-family: 'Open Sans', sans-serif;
	font-size: 18px;
	font-weight: 400;
	color: #006fb1;
	text-align: left;
	text-decoration: none;
	text-transform: lowercase;
	display: block;
	padding: 0 12px;
}
.footer_nav ul  li.active a,
.footer_nav ul  li a:hover{
	color: #2d368d;
}
.social{
	padding: 0;
}
.social ul{
	text-align: left;
}
.social ul li{
	display: inline-block;
	margin: 0 5px;
}
.social ul li img{
	display: block;
}

.copyright{
	text-align: center;
	padding: 0;
}
.copyright p, .copyright a{
	font-family: 'Open Sans', sans-serif;
	font-size: 10px;
	font-weight: 400;
	font-style: normal;
	line-height: 20px;
	text-decoration: none;
	text-transform: uppercase;
	text-align: center;
	color: #f20606;
}
.content_right .img_holder img{
	width:100%;
	background: url(../images/right.jpg) left top no-repeat;
}

.cont1 {
float:left;
width:40%;
min-height:100px;
	
	
}
.cont2 {
float:left;
width:60%;
min-height:100px;
	
	
}

.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn  {
	
	    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background: #249fda!important;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.25);
    border-image: none;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset;
    color: #fff !important;
    text-shadow: 0 -1px 0 rgba(0, 0, 0, 0.25);
	width:100px!important;
	height:30px!important;
	float:right !important;
	
	
}
.pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn:hover {
	
	color: #780fce!important;
	
	
}
	
.pweb-form-blue .pwebcontact-box, .pweb-form-blue form.pwebcontact-form label .pweb-form-blue form.pwebcontact-form input, .pweb-form-blue form.pwebcontact-form textarea, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
	
	  font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 17px!important;
	
	
}
.pwebcontact-form button, .pweb-form-blue form.pwebcontact-form .btn {
	
	font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
    font-size: 24px !important;
	
	
}
.pweb-form-blue form.pwebcontact-form input.pweb-input, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form textarea {
	background: none!important;
    border: 1px solid #aaa;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    color: #2c3287;
		
}
form.pwebcontact-form label .pweb-asterisk {
	
	color: #249fda!important;
    font-weight: bold;
	
	
}

.pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-text label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-name label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-email label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-phone label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-subject label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-password label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-date label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-textarea label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-select label, .pweb-form-blue.pweb-labels-over form.pwebcontact-form .pweb-field-multiple label {
	
	color:#2c3287!important;
	
}
.pweb-form-blue form.pwebcontact-form input.pweb-input, .pweb-form-blue form.pwebcontact-form select, .pweb-form-blue form.pwebcontact-form textarea {
	
	background: rgba(0, 0, 0, 0) none repeat scroll 0 0 !important;
    border: 1px solid #aaa;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.2) inset;
    color: #2c3287;
    height: 36px!important;	
	
}

.pwebcontact106_field-subject.pweb-input required {
	
	
height:200px!important;	
	
	
	
}

.featured_item h2 a:hover {
	
color:#780fce;	
	
	
}

.rightimage {
	width:100%;
	height:1191px;
	background: url(../images/right.jpg) left top no-repeat !important;
	margin-top:-24px;
	bottom:0px;
	

}
.rightimage img {
position: absolute;
    bottom: 0;
    left: 0;
	
}
 
.navbar-header .logo  > li.dropdown:hover > ul.dropdown-menu {
	display: block;
	width: 100%;
	text-align: center;
	z-index: 999;
	background: #fff;
	padding:  0;
	margin-top:-10px;
}
.navbar-header .logo  > li.dropdown > ul.dropdown-menu li{
	display: block;
	text-align: center;
	padding-left: 0;
	padding-right: 0;
	margin-left:0;
}
.navbar-header .logo  > li.dropdown > ul.dropdown-menu li a{
	display: block;
	font-size:23px;
	color:#006fb1;
	text-transform:lowercase;
	font-weight:bold;
	font-family: "Neuropol",sans-serif;
	 
	background:none;
}
.navbar-header .logo  > li.dropdown > ul.dropdown-menu li:hover a,
.navbar-header .logo  > li.dropdown > ul.dropdown-menu li a:hover{
	background: none;
}
.navbar-header .logo > li.dropdown > ul.dropdown-menu li a:hover, .navbar-header .logo  > li.dropdown > ul.dropdown-menu li.active a{
	color:#2d368d;
}